<!-- A DrawerLayout is intended to be used as the top-level content view using match_parent for both width and height to consume the full space available. -->
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context="pl.com.bluesquare.android.main.activity.main.MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <include
            layout="@layout/toolbar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />


        <FrameLayout
            android:id="@+id/container_main"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </LinearLayout>

    <android.support.design.widget.NavigationView
        android:id="@+id/navigation_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:background="@android:color/white"
        app:menu="@menu/drawer_menu"
        >

        <TextView
            android:layout_gravity="bottom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="test"
            />

    </android.support.design.widget.NavigationView>


    <!--<android.support.v7.widget.RecyclerView--><!--android:id="@+id/main_recycle_view"--><!--android:layout_width="@dimen/navigation_drawer_width"--><!--android:layout_height="match_parent"--><!--android:layout_gravity="left"--><!--android:background="@color/hc_dark"--><!--android:scrollbars="vertical">-->

    <!--</android.support.v7.widget.RecyclerView>-->

</android.support.v4.widget.DrawerLayout>
